body {
  background-image: url('https://img.youtube.com/vi/f_aRA-KcTQs/maxresdefault.jpg');
  background-repeat: repeat-y;
  background-size: 1300px;
  color: #24fffb;   
  font-family: 'AnalogueOS';
}

.nav-bar {
  background-color: rgba(000, 000, 000, 0.7);
  border-style: solid;
  border-width: 5px;
  border-color: #24fffb;
  padding: 5px 20px 10px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.nav-button {
  font-weight: bold;
  margin: 1px 30px 1px;
  font-size: 30px;
  text-shadow: 2px 2px black;
}

.page {
  background-color: rgba(000, 000, 000, 0.7);
  padding: 20px 20px 20px;
  border-style: solid;
  border-width: 2px;
  border-color: #24fffd;
  margin: 30px 20px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page-sections {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.left-col {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 10px 0px;
}

.img-container {
 display: flex;
 flex-direction: row;
 justify-content: center;
}

.centre-box {
  background-color: rgba(000, 000, 000, 0.4);
  padding: 10px 20px 10px;
  border-style: solid;
  border-color: black;
  border-width: 5px;
  margin: 5px;
}
.info-box {
  background-color: rgba(000, 000, 000);
  padding: 10px 20px 10px;
  border-style: solid;
  border-color: #b76e00;
  border-width: 5px;
  margin: 5px;
}

/* TEXT FORMATTING */

h1 {
  text-shadow: 2px 2px black;
  font-size: 25px;
  font-family: 'AnalogueOS';
  color: #bb01d0;
}

h2 {
  text-shadow: 2px 2px black;
  font-size: 20px;
  font-family: 'AnalogueOS';
  color: #bb01d0;
}

.spoiler, .spoiler2, .spoiler a, .spoiler2 a{ 
  color: black; 
  background-color: black;
}

.spoiler:hover, .spoiler:hover a {
  color: white;
}

.spoiler2:hover, .spoiler2:hover a { 
 background-color:white; 
}

@font-face {                  
font-family: 'AnalogueOS';
src: url(https://humantooth.neocities.org/fonts/AnalogueOS-Regular.woff) format('woff');
font-weight: normal;
font-style: normal;
} 

.AnalogueOS-font {
  font-family: 'AnalogueOS';
}

a {
  color: #24fffb;
}